Page MenuHomePhabricator

DefaultSettings.php has 98 instances of 'array(' in code comments, should use short array syntax
Closed, ResolvedPublic

Description

DefaultSettings.php has 98 instances of array( … ) in comments containing code snippets with example configuration. These should probably be converted to use the short array syntax [ … ]. It's probably going to be rather boring though.

Event Timeline

matmarex created this task.May 9 2016, 8:48 PM
Restricted Application added subscribers: Zppix, TerraCodes, Aklapper. · View Herald TranscriptMay 9 2016, 8:48 PM
Danny_B triaged this task as Lowest priority.May 11 2016, 5:22 AM
Danny_B added a subscriber: Danny_B.

Change 295969 had a related patch set uploaded (by Krishnakeshav):
Bug reference T134812 Changed array instances from "array()" to "[..]"

https://gerrit.wikimedia.org/r/295969

Change 295969 had a related patch set uploaded (by Krishnakeshav):
Changed array instances from "array()" to "[..]"

https://gerrit.wikimedia.org/r/295969

Change 295969 merged by jenkins-bot:
Changed array instances from "array()" to "[..]"

https://gerrit.wikimedia.org/r/295969

matmarex closed this task as Resolved.Jun 30 2016, 6:25 PM